Permalink
Browse files

Regenerate gemspec for version 0.5.4

  • Loading branch information...
1 parent af7b8a8 commit 9534b2434b94175ef3ad0c91b91256f81658c474 @bogdan committed Apr 11, 2012
Showing with 9 additions and 9 deletions.
  1. +9 −9 datagrid.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = "datagrid"
- s.version = "0.5.3"
+ s.version = "0.5.4"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Bogdan Gusiev"]
- s.date = "2012-02-13"
+ s.date = "2012-04-11"
s.description = "This allows you to easily build datagrid aka data tables with sortable columns and filters"
s.email = "agresso@gmail.com"
s.extra_rdoc_files = [
@@ -82,7 +82,7 @@ Gem::Specification.new do |s|
s.homepage = "http://github.com/bogdan/datagrid"
s.licenses = ["MIT"]
s.require_paths = ["lib"]
- s.rubygems_version = "1.8.10"
+ s.rubygems_version = "1.8.11"
s.summary = "Ruby gem to create datagrids"
if s.respond_to? :specification_version then
@@ -91,11 +91,11 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<rails>, [">= 3.0"])
s.add_development_dependency(%q<rake>, [">= 0"])
- s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_development_dependency(%q<bundler>, ["~> 1.1.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_development_dependency(%q<ruby-debug>, [">= 0"])
s.add_development_dependency(%q<mocha>, [">= 0"])
- s.add_development_dependency(%q<rspec>, ["= 2.6.0"])
+ s.add_development_dependency(%q<rspec>, [">= 0"])
s.add_development_dependency(%q<accept_values_for>, [">= 0"])
s.add_development_dependency(%q<nokogiri>, [">= 0"])
s.add_development_dependency(%q<sqlite3-ruby>, [">= 0"])
@@ -108,11 +108,11 @@ Gem::Specification.new do |s|
else
s.add_dependency(%q<rails>, [">= 3.0"])
s.add_dependency(%q<rake>, [">= 0"])
- s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<bundler>, ["~> 1.1.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_dependency(%q<ruby-debug>, [">= 0"])
s.add_dependency(%q<mocha>, [">= 0"])
- s.add_dependency(%q<rspec>, ["= 2.6.0"])
+ s.add_dependency(%q<rspec>, [">= 0"])
s.add_dependency(%q<accept_values_for>, [">= 0"])
s.add_dependency(%q<nokogiri>, [">= 0"])
s.add_dependency(%q<sqlite3-ruby>, [">= 0"])
@@ -126,11 +126,11 @@ Gem::Specification.new do |s|
else
s.add_dependency(%q<rails>, [">= 3.0"])
s.add_dependency(%q<rake>, [">= 0"])
- s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<bundler>, ["~> 1.1.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_dependency(%q<ruby-debug>, [">= 0"])
s.add_dependency(%q<mocha>, [">= 0"])
- s.add_dependency(%q<rspec>, ["= 2.6.0"])
+ s.add_dependency(%q<rspec>, [">= 0"])
s.add_dependency(%q<accept_values_for>, [">= 0"])
s.add_dependency(%q<nokogiri>, [">= 0"])
s.add_dependency(%q<sqlite3-ruby>, [">= 0"])

0 comments on commit 9534b24

Please sign in to comment.